Bug 239173 - PC monitor shows blank screen & ""CANNOT DISPLAY THIS VIDEO MODE, CHANGE COMPUTER DISPLAY INPUT TO 1024X768@60Hz".
PC monitor shows blank screen & ""CANNOT DISPLAY THIS VIDEO MODE, CHANGE COMP...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
6
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
: 239174 239175 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 11:51 EDT by j
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 18:51:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j 2007-05-05 11:51:25 EDT
Description of problem:

I have no prior experience in Linux. 

I am using HP XW4400 Workstation, graphic card is Nvidia Quadro550 (PCIe card). 
I am trying to install Linux OS. 

I installed DISC 1~3 of FC6 ISO image files, as per instructed. Everything went 
smoothly. The next step is to "reboot". During this reboot phase, the GNU GRUB 
version 0.97 was executing the system checks. I could see "Starting udev", 
before the LCD monitor went blank and showed me this error message - "CANNOT 
DISPLAY THIS VIDEO MODE, CHANGE COMPUTER DISPLAY INPUT TO 1024X768@60Hz". 

I hardware reset my PC. At the GRUB page, I added "3" at the end of this line 
as follows:
grub edit> kernel /vmlinuz-2.6.18-1.2798.fc6 ro root=LABEL=/ rhgb quite 3

Then I boot my PC. the system check shows more details now. then it reaches the 
command line - localhost login & password; which i entered my password.

At [root@localhost ~]#, I entered "init 3" - this brought me to the Setup Agent 
text page. 

Then I returned to [root@localhost ~]#, I entered "init 5" , it shows me blank 
screen with the same error message "- "CANNOT DISPLAY THIS VIDEO MODE, CHANGE 
COMPUTER DISPLAY INPUT TO 1024X768@60Hz". 

I was told that it could be videocard compatibility issue. I tried with more 
than 1 LCD & CRT PC monitor.

I read the HP & Nvidia websites but I could not find a solution. I downloaded a 
HP Driver for Linux ISO image file and Graphic Driver Update file (nvidia-9746-
1.0.i386.rpm), but I do not know how to use them.

WOuld you guys kindly advise me how I should resolve this problem? Looking 
forward to your good advice as I have to setup Linux platform to support my 
Mass storage requirement for my customer.




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-05-07 11:59:24 EDT
*** Bug 239175 has been marked as a duplicate of this bug. ***
Comment 2 Chris Lumens 2007-05-07 11:59:44 EDT
*** Bug 239174 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2007-05-11 17:13:40 EDT
Please attach /var/log/Xorg.0.log from the affected system.
Comment 4 Matěj Cepl 2007-07-12 16:33:56 EDT
You can certainly try to run on Grub command line vesa or in the runlevel 3 run
system-config-display and setup vesa for the card.

Nevertheless, please, give us that log file mentioned in the comment 3 , please.
We cannot proceed without it, and I would have to close this bug without it.
Comment 5 Matěj Cepl 2007-08-16 18:51:32 EDT
No information about reproducing this bug on current distro, so I close this bug
as NOTABUG (anymore). Reporter, if you could, please, reopen with additional
information.

Note You need to log in before you can comment on or make changes to this bug.